.books-page {
    padding-top: 245px;
    margin-bottom: 167px;
    @media (max-width: 1024px) {
        margin-bottom: 67px;
        padding-top: 100px;
    }  
    &__detail {
        padding-top: 245px;
        @media (max-width: 1024px) {
            padding-top: 100px;
        }  
    }
    .filter {
        &__link {
            color: #fff;
            &._current {
                color: #CCA86F;
            }
        }
    }
    &__filter.filter  {
        padding-bottom: 13px;
        @media (max-width: 480px) {
            margin-bottom: 40px;
        }
    }
    &__title {
        color: #fff;
        margin-bottom: 32px;
    }
    &__item {
        display: flex;
        align-items: center;
        width: auto;
        margin-bottom: 87px;
        position: relative;
        z-index: 1;
        transform: rotateY(0) rotateX(0);
        @media (max-width: 1024px) {
            margin-bottom: 40px;
        }
        &._hide {
            display: none;
        }
        &_img-box {
            position: relative;
            z-index: 4;
            max-width: 308px;
            padding: 40px 0 40px 40px;
            transform: translateZ(1px);
            @media (max-width: 1024px) {
                max-width: 188px;
            }
            @media (max-width: 480px) {
                padding: 40px 0 40px 0;
                max-width: 120px;
            }
            img {
                width: 100%;
                max-width: 230px;
                object-fit: cover;
                filter: drop-shadow(0px 23px 40px rgba(0, 0, 0, 0.25));
                will-change: transform;
            }
        }
        &_text {
            box-shadow: 0px 23px 40px rgba(0, 0, 0, 0.25);
            background: #F1F1F1; 
            padding: 20px 50px 20px 100px;
            margin-left: -60px;
            display: flex;
            align-items: center;
            min-height: 276px;
            position: relative;
            z-index: 0;
            transform: translateZ(-1000px); 
            @media (max-width: 1024px) {
                margin-left: -30px;
                padding: 20px 20px 20px 50px;
                min-height: 207px;
            }
            @media (max-width: 480px) {
                margin-left: -5px;
                padding: 15px 15px 15px 15px;
                min-height: 0;
                max-width: 100%;
            }
            &_container {
                @media (max-width: 480px) {
                    max-width: 100%;
                }
            }
            a:not([class]) {
                display: inline-block;
                font-weight: 600;
                font-size: 24px;
                line-height: 1.29;
                color: #1D1D1D;
                margin-bottom: 3px;
                max-width: 260px;
                min-height: 39px;
                @media (max-width: 1024px) {
                    font-size: 16px;
                    margin-bottom: 0;
                    min-height: 0;
                }
                @media (max-width: 480px) {
                    max-width: 200px;
                    overflow: hidden;
                    white-space: nowrap;
                    text-overflow: ellipsis;

                }
                &:hover {
                    color: #CCA86F;
                }
            }
            p {
                font-weight: 300;
                font-size: 14px;
                line-height: 1.29;
                color: #1D1D1D;
                margin-bottom: 10px;
                max-width: 260px;
                min-height: 46px;
                @media (max-width: 1024px) {
                    margin-bottom: 12px;
                    min-height: 0;
                }
                @media (max-width: 480px) {
                    max-width: 200px;
                    display: -webkit-box;
                    -webkit-line-clamp: 3; 
                    -webkit-box-orient: vertical;
                    overflow: hidden;
                    text-overflow: ellipsis;
                }
            }
        }
        &_info {
            font-weight: 300;
            font-size: 14px;
            line-height: 1.29;
            color: #1D1D1D;
            margin-bottom: 1px;
            display: flex;
            span {
                display: inline-block;
                position: relative;
                margin-right: 8px;
                + span {
                    padding-left: 9px;
                    &:before {
                        content: "";
                        position: absolute;
                        width: 3px;
                        height: 3px;
                        left: -1px;
                        top: 50%;
                        transform: translateY(-50%);
                        border-radius: 50%;
                        background: #CCA86F;
                    }
                }
            }
        }
        &_shop {
            display: inline-block;
            font-size: 18px;
            line-height: 1.33;
            letter-spacing: -0.03em;
            color: #CCA86F;
            padding: 6px 0;
            border-bottom: 1.5px solid #CCA86F;
            @media (max-width: 480px) {
                padding: 0;
            }
            span {
                display: inline-block;
                vertical-align: middle;
            }
            svg {
                display: inline-block;
                vertical-align: middle;
                width: 9px;
                height: 9px;
                fill: currentColor;
                margin-left: 4px;
            }
            &:hover {
                border-color: transparent;
            }
        }
    }
    &__container {
        padding: 50px 0 1px;
        @media (max-width: 1024px) {
            padding: 60px 0 11px;
            margin-bottom: 30px;
        }
        @media (max-width: 580px) {
            padding: 30px 0 1px;
            margin-bottom: 10px;
        }
        &:hover {
            .books-page__slider_bt {
                opacity: 1;
                visibility: visible;
            }
        }
    }
    &__slider {
        &_bt {
            width: 102px;
            height: 82px;
            position: absolute;
            background: none;
            margin: 0;
            transform: translate(0, 0);
            transition: .3s ease;
            opacity: 0;
            visibility: hidden;
            @media (max-width: 1024px) {
                opacity: 1;
                visibility: visible;
            }
            @media (max-width: 680px) {
                width: 51px;
                height: 41px;
            }
            &_icon {
                fill: transparent;
                stroke: #CCA86F;
                transition: .3s ease;
                width: 100%;
                height: 100%;
            }
            &:hover {
                .books-page__slider_bt_icon {
                    fill: #CCA86F;
                }
            }
            &.swiper-button-disabled {
                opacity: 0;
            }
            &_next {
                top: 0;
                right: 63px;
                @media (max-width: 680px) {
                    right: 0;
                }
            }
            &_prev {
                top: auto;
                bottom: 49px;
                left: 63px;
                .books-page__slider_bt_icon {
                    transform: rotate(180deg);
                }
                @media (max-width: 1024px) {
                    bottom: 3px;

                }
                @media (max-width: 680px) {
                    left: 0;
                } 
                @media (max-width: 580px) {
                    bottom: 13px;
                }
            }
        }
    } 
    &__list {
        display: flex;
        flex-wrap: wrap;
        margin-left: -59px;
        .load-box {
            margin-left: 59px;
        }
    }
    &__item {
        &--type-2 {
            display: inline-block;
            width: 25%;
            margin-bottom: 80px;
            padding-left: 59px;
            @media (max-width: 767px) {
                width: 50%;
            }
            .books-page__item {
                &_img-box {
                    display: block;
                    max-width: none;
                    padding: 0;
                    margin-bottom: 39px;
                    @media (max-width: 1024px) {
                        padding: 0;
                        max-width: none;
                    }
                    @media (max-width: 480px) {
                        max-width: none;
                        margin-bottom: 20px;
                    }
                    img {
                        filter: drop-shadow(0px 23px 40px rgba(0, 0, 0, 0.25));
                    }
                }
                &_text {
                    background: none;
                    box-shadow: none;
                    padding: 0;
                    margin: 0;
                    min-height: 0;
                    a:not([class]) {
                        color: #fff;
                        margin-bottom: 10px;
                        max-width: none;
                        min-height: 0;
                        @media (max-width: 480px) {
                            margin-bottom: 5px;
                            max-width: 100%;        
                        }
                        &:hover {
                            color: #CCA86F;
                        }
                    }
                    p {
                        max-width: none;
                        color: #fff;
                        display: -webkit-box;
                        -webkit-box-orient: vertical;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        -webkit-line-clamp: 2; 
                        @media (max-width: 480px) {
                            max-width: none;
                            -webkit-line-clamp: 2; 
                        }
                    }
                }
                &_info {
                    color: #fff;
                    flex-wrap: wrap;
                    span {
                        @media (max-width: 1024px) {
                            display: block;
                        }
                        @media (max-width: 480px) {
                            width: 100%;
                            padding: 0;
                            &:before {
                                display: none;
                            }
                        }
                    }
                }
            }
        }
    }
}